# Projects - just for fun

I moved my blog away from wordpress.com. Reason is simple: I've no clue of DSGVO and I don't want to spend any time in it. And since I don't know which date wordpress.com is collecting and processing I stopped using it.

Here, I've everything under my on control and I know exactly which of your data is processed: nearly no data. There are no cookies, no advertising banners, no web analytics. Just the webserver is writing a logfile, which is rotated away and deleted after 14 days. However, this logfile is not analysed or computed automatically, I just consult it occasionally in case of problems. To learn more about this logfile, see here. If this is not okay for you, just go away.

## Overview

- Impressum
- Keys
- 2013-06-27 -Children Protection for Postfix-based EMail-Server
- 2013-06-26 -A Web-controlled Picture Frame
  A father-and-son weekend project with an Arduino, a stepper motor and a couple of family photos.